<?xml version="1.0" encoding="UTF-8" ?>
<section>
    <h2>Campos</h2>
    <h3>expected_payment_date</h3>
    <p>
        Se crea un nuevo campo para indicar la fecha esperada de pago.
    </p>
    <div class="oe_demo oe_picture">
        <img src="images/field_expected_payment_date.png" />
    </div>
</section>
<section>
    <h2>Filtros</h2>
    <h3>Fecha Esperada de Pago</h3>
    <p>
        Se crean varios filtros para, utilizando la fecha de pago esperada como referencia con respecto al día actual,
        filtrar los registros que tienen no más de 30, 60 o 90 días; así como un filtro para lás que tienen más de 90
        días de atraso.
    </p>
    <div class="oe_demo oe_picture">
        <img src="images/filter_expected_payment_date.png" />
    </div>
    <h3>Fecha Expiración</h3>
    <p>
        Similar al filtro de Fecha Esperada de Pago, se crea un filtro con los mismos fundamentos pero con el campo de
        Fecha de expiración.
    </p>
</section>
